Subject: Re: Where is an open source example of using webdav toseamlessly access and version files?

From: "Charlie Smith" <[email-masked]>
Date: Tue, 24 Feb 2004 12:39:40 -0700

Is the same true of WordPerfect files? PDF files? and other MS applications?

>>> "Julian Reschke" <[email-masked]> 2/24/2004 12:10:25 PM >>>
Charlie Smith wrote:
> Is there available anywhere an open source example of using webdav to
retrieve
> files through a browser and seemlessly work with them using a client
application
> - word perfect or ms word.  Then, be able to save these files with same type
of
> interface one would experience as if saving to local disk?

I'm not sure about what you're looking for. If you use MS Office, you 
can open/modiffy/write back resources on a WebDAV server out of the box. 
If the server happens to support DeltaV and autoversioning, this will 
work automatically as well.

For OpenOffice, there may be a few issues with autoversioning DeltaV 
servers, as (last time I checked), OpenOffice does not lock resources...

Julian

-- 
<green/>bytes GmbH -- http://www.greenbytes.de -- tel:+492512807760

---

From: Julian Reschke <[email-masked]>
Date: Tue, 24 Feb 2004 20:44:28 +0100

> Is the same true of WordPerfect files? PDF files? and other MS applications?

I know for sure for MS Office and OpenOffice.

Regards, Julian